﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Changing Owner of All Pending Tasks</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Changing Owner of All Pending Tasks</h1>
        <p>You can change the owner for the pending tasks. The new owner then becomes responsible for provisioning the tasks and managing the pending tasks.</p>
        <p>To change the owner of pending tasks, perform the following steps:</p>
        <ol>
            <li>Select&#160;<strong>ARS &gt; Tasks &gt; Pending Tasks &gt; List of Pending Tasks</strong>.(&#160;For more information about pending tasks, see <MadCap:xref href="Accessing-Pending-Tasks.htm">Accessing Pending Tasks</MadCap:xref> and <MadCap:xref href="Managing-Pending-Tasks.htm">Managing Pending Tasks</MadCap:xref>).</li>
            <li>
                <p>Click the <strong>Actions</strong>&#160;on the right corner of the page and select <strong>Change Owner</strong> option.</p>
            </li>
            <li>
                <p>Select <strong>Yes</strong> to change the owner of all the listed pending tasks. The system&#160;asks you to select the <strong>Owner Type</strong>, which can be a <strong>User </strong>or<strong> User Group</strong>.</p>
            </li>
        </ol>
        <p>
            <img src="../Resources/Images/add owner type popup.png" />
        </p>
        <p style="margin-left: 30.0px;">Figure: Add Owner Type pop-up&#160;</p>
        <p style="margin-left: 30.0px;">4. Click <strong>Next.</strong></p>
        <p style="margin-left: 30.0px;">5. Select a User or User Group from the list of <strong>Add Owner</strong> list, to assign a new owner for all the pending tasks.</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">An appropriate email is triggered for changing the owner of the task, depending on the configured workflow and email template.</p>
        </div>
    </body>
</html>